Subject: Re: [MMUSIC] 10 BUNDLE questions: Can you create a BUNDLE with a single m= line?

From: Christer Holmberg <[email-masked]>
Date: Thu, 25 Apr 2013 07:15:14 +0000

Hi,

It’s a little tricky to follow the discussions on all 10 questions in a single thread, so I’ll try to separate them, see where we are, and what additions/changes to the bundle draft would be needed.

>1. Can you create a BUNDLE with a single m= line? (assuming yes)

Conclusion: 	I have seen no objections/concerns with allowing this, and the grouping framework does not forbid it, so I suggest we allow it.

Draft impact:	I suggest to add a note saying that a bundle group can contain a single m- line.

Please indicate if you OBJECT to the conclusion, and/or if you DO NOT think we need to say anything about this in the draft.

Regards,

Christer